Subject: Dark eyes hanging basket

From: [email-masked] (Jason A Broder)
Date: 11 Jun 1995 20:03:37 GMT

Hello hello,

	This weekend I came across an incredible flower! It's common name 
is dark eyes. Whoa, what a cool flower... purple and pink with long stamens.
 The neat thing is  these these flowers hang upside down! What 
reproductive advantage does this confer? Also, does anyone know the genus 
and species of this plant? Next , I encourage any that can find one to 
get it !!! Thanks in advance!!!
							Jay

        ************************************************************
        **    \ (` /                                              **
        **     \`)/      BOOOOOOOOM                               **          
        **     ----                 SHIVA!!!!                     **           
        **     \  /                                               ** 
        **      \/                            [email-masked] **               
        ************************************************************